/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_13458_page315 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_13458_page315 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_13458_page315 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_13458_page315 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_13458_page315 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_13458_page315 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_13458_page315 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_13458_page315 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_13458_page315 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_13458_page315 .bit-1,
#stacks_in_13458_page315 .bit-2,
#stacks_in_13458_page315 .bit-3,
#stacks_in_13458_page315 .bit-4,
#stacks_in_13458_page315 .bit-5,
#stacks_in_13458_page315 .bit-6 {
	width: 100%;
}

#stacks_in_13458_page315 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_13458_page315 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_13458_page315 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_13458_page315 .bit-4,
#stacks_in_13458_page315 .bit-6 {
	width: 50%;
}

#stacks_in_13458_page315 .bit-1,
#stacks_in_13458_page315 .bit-2,
#stacks_in_13458_page315 .bit-3,
#stacks_in_13458_page315 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_13458_page315 .bit-2 {
	width: 100%;
}

#stacks_in_13458_page315 .bit-4 {
	width: 50%;
}

}

#stacks_in_13456_page315 {
	margin: 0px 0px 10px 0px;
	padding:  10px;
}

#stacks_in_3356_page315 {
	padding: 10px 0px 10px 0px;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      
#stacks_in_3479_page315 .divcsspreloadimages {
	background: url() no-repeat -9999px -9999px;
}

#stacks_in_3479_page315 .justhitme {
	display: block;
	text-align: center;
	margin: 0px 0px 0px 0px;
	/* Custom CSS; */
}

#stacks_in_3479_page315 .juststrokemeuniqueid {
	max-width: 99%;
	display:block;

	font-size: 100%;
	line-height: 100%; 

 
	font-family: Inherit;





	text-align: left;
	letter-spacing: 0px;



 
	font-size: inherit;
	line-height: inherit; 



 
	padding: 5px 5px 5px 5px;
	height: auto;



	border-top: 3px solid #BFC0BE;
	border-bottom: 3px solid #BFC0BE;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow:0px 0px 5px 0px #E1E1E1;
	-webkit-box-shadow:0px 0px 5px 0px #E1E1E1;
	box-shadow:0px 0px 5px 0px #E1E1E1;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 

 
	background-color: #ECECEC;
	background-image: -webkit-gradient(radial, 50% 50%,0,50% 50%,200, from(#ECECEC), to(#E1E1E1));
	background-image: -webkit-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -moz-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -o-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: -ms-radial-gradient(50% 50%, #E1E1E1, #ECECEC);
	background-image: radial-gradient(50% 50%, #E1E1E1, #ECECEC);






	color: #000000;
	text-decoration: none;
	/* Custom CSS; */
}




#stacks_in_3479_page315 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_3486_page315 {
	padding:  10px;
}
